/* CSS Document */

   #container { 
    border-top: none !important; 
    margin-top: 0 !important; 
    padding-top: 0 !important;
   }

   #map_cat h5
   {
       /*background:  #eaeaea;*/
       color: #434a44;
       font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
       width: 90%;
	   line-height:2em;
   }

   #map_cat label
   {
       cursor: pointer;
	   line-height:2em;
   }

   #map_canvas
   {
       height: 100%;
       position: relative;
       margin-left: 320px;
       border: 1px solid;
       border-color:  #ccc;
       overflow: hidden;
   }

   #resources
   {
       margin: 20px 0px 0.19em 60px;
   }

   #maplink
   {
       padding:10px 15px 12px 10px;
       position:absolute;
       right:0;
       top:0;
       background:#F8F8F8;
       border:1px solid #9A9A9A;
       border-top-style:none;
       z-index:100;
       width:300px;
       margin:0;
   }

   #maplink_box
   {
       font-size:.9em;
       width:280px;
       margin-top:3px;
   }

   #maplink_close
   {
       z-index:200;
       cursor:pointer;
       right:5px;
       top:5px;
       position:absolute;
       background:transparent url("http://www.google.com/intl/en_ALL/mapfiles/iwcimgs0.png") no-repeat scroll -24px 0;
       height:12px;
       width:12px;
   }

   #srch_res
   {
       overflow: visible;
   }

   #tab-container {
       position: absolute;
       top: 0;
       left: 0;
       width: 320px;
       overflow: auto;
   }

  .suggestion_list
  {
     background: white;
     border: 1px solid;
     /* margin: 0 0 0 4px; */
     padding: 4px;
     z-index: 20;
  }

  .suggestion_list ul
  {
     padding: 0;
     margin: 0 0 0 4px;
     list-style-type: none;
  }

  .suggestion_list a
  {
     text-decoration: none;
     /* color: navy; */
  }

  .suggestion_list .selected
  {
     background: navy;
     color: white;
  }

  .suggestion_list .selected a
  {
     color: white;
  }

   #autosuggest
   {
      display: none;
   }

  #ctrl 
  {
    list-style: none;
    width: 300px;   
    margin: 5px 0 0 0;
  }

  #ctrl li 
  {
    display: inline;
  }

  #ctrl a 
  {

      padding: .5em 1em;
      color: #333;
      border-bottom: none;
  }

  #sr
  {
      background: #e6e4db;
  }

  #dd
  {
      background: #ffffff;
  }

  #ml
  {
      background: #ffffff;
  }

  #pm_btn1
  {
      font-size: 1.2em;
  }

  #pm_btn2
  {
      font-size: 1.2em;
  }

  .criteria
  {
      border: 1px solid grey;
      padding: 0px 4px 0px 4px;
      /* -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      behavior: url(border-radius.htc); */
      margin: 20px 0px 0.19em 0px;
      height: 20px;
  }

  .hide
  {
      display: none;
  }

  #tog_but
  {
      *margin-top: 6px;
      *position: absolute;
      display: none;
  }

  #iw_content
  {
      width: 480px;
      height: 220px;
  }

  #iw_content_infl
  {
      width: 672px;
      height: 308px;
  }

  #optionsbar
  {
      position: relative;
      margin-left: 0px;
      margin-right: 0px;
      /*background-color: #eaeaea;*/
  }

  #optionsbar ul
  {
      margin-right: 5px;
      text-align: right;
  }
  
  #optionsbar li
  {
      display: inline;
      text-decoration: none;
  }
  
  #optionsbar a.optlink
  {
      color: #500;
  }

  .barlink a
  {
      font-weight: bold;
      font-size: 1.0em;
  }

 body{
  margin:0;
  padding: 0;
 }

 div#left-sidebar{
  position:absolute;
  top: 0;
  left:0;
  width:300px;
 }

 @media screen{
  body>div#header{
   position:fixed;
  }
  body>div#left-sidebar{
   position:fixed;
  }
 }
 * html body{
  overflow:hidden;
 } 
 * html div#map_content{
  height:100%;
  width: 90%;
  overflow: hidden;
 }
